Kerbal Space Program - Feature #3174

"Are you sure" dialogs on save features
09/22/2014 09:28 AM - mrBlaQ

Status: Duplicate % Done: 100%
Severity: Normal
Assignee:

Category:

Target version:

Platform: Any Mod Related: No

Expansion:

Description
Saving a craft or subassembly to an existing filename should prompt an "are you sure" dialog.

History

#1 - 10/07/2014 03:52 PM - Ted
- Status changed from New to Duplicate

- % Done changed from 0 to 100

Duplicate of #3175

#2 - 10/07/2014 04:11 PM - mrBlaQ

Ted wrote:

Duplicate of #3175

Thanks for cleaning this up. | realized after the fact that my req covered more situations than just the "Save" button.
